/* ==== Google font ==== */
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic|Montserrat:700|Merriweather:400italic');


body {
    width: 100%;
    height: 100%;
    font-weight: 300;
    color: #222222;
    background-color: #ececec;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
}

p {
    margin: 0 0 20px;
    font-size: 16px;
}

    p.lead {
        font-weight: 600;
    }

a {
    color: #00338d;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

    a:hover,
    a:focus {
        text-decoration: none;
        color: #000;
    }

.pointer {
    cursor: pointer;
}

.line-through {
    text-decoration: line-through;
}

.img-full {
    width: 100%;
}

.breadcrumb {
    background-color: transparent;
    padding: 0px;
}

.light {
    font-weight: 400;
}

.alert-light {
    background-color: #FFFFBB;
    border-color: #FFFF66;
}

.well-light {
    background-color: #fff;
    border: 0px solid #efefef;
    box-shadow: none;
}

.navbar {
    margin-bottom: 0;
    position: relative;
    z-index: 1020;
    /* box-shadow: 0 -1px 0 #e5e5e5,0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24); */
}

.navbar-dark {
    background-color: #FFF !important;
    color: #333;
}

    .navbar-dark ul.nav li a {
        color: #333 !important;
    }

.navbar-brand {
    background-image: url(../img/budget-logo-2x.png);
    background-repeat: no-repeat;
    background-position: right;
    width: 251px;
    margin-left: 15px;
}

.navbar-dark .navbar-brand {
    background-image: url(../img/budget-logo-2x-dark.png) !important;
}

.navbar-dark ul.nav li a:hover, .navbar-custom ul.nav li a:focus {
    background-color: #EFEFEF !important;
}

.navbar-dark ul.nav ul.dropdown-menu {
    background-color: #FFF !important;
}

.navbar-custom.top-nav-collapse .nav.navbar-nav {}

.navbar-custom ul.nav li a {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
}

.navbar-custom ul.nav > li > a {
    color: #000;
}

    .navbar-custom ul.nav > li a:hover, .navbar-custom ul.nav > li a:focus {
        background-color: #000;
        color: #FFF;
    }

.navbar-custom ul.nav li.dropdown .dropdown-menu a {
    color: #FFF;
}

    .navbar-custom ul.nav li.dropdown .dropdown-menu a:hover,
    .navbar-custom ul.nav li.dropdown .dropdown-menu a:focus {
        background-color: #FFF;
        color: #000;
    }

.navbar-custom.top-nav-collapse ul.nav li a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #fff;
}

.navbar-custom ul.nav ul.dropdown-menu {
    border: 0px;
    background-color: #000;
}

    .navbar-custom ul.nav ul.dropdown-menu li {
    }

        .navbar-custom ul.nav ul.dropdown-menu li:last-child {
            border-bottom: none;
        }

        .navbar-custom ul.nav ul.dropdown-menu li a {
            padding: 10px 20px;
        }


.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}



/* margins */
.marginbot-0 {
    margin-bottom: 0 !important;
}

.marginbot-10 {
    margin-bottom: 10px !important;
}

.marginbot-20 {
    margin-bottom: 20px !important;
}

.marginbot-30 {
    margin-bottom: 30px !important;
}

.marginbot-40 {
    margin-bottom: 40px !important;
}

.marginbot-50 {
    margin-bottom: 50px !important;
}



/* ===========================
--- Intro
============================ */

 
    .section-intro {
        margin-bottom: 80px;
        position: relative;
        z-index: 1015;
    }

    .section-intro .slogan {
        text-align: center;
    }

    .section-intro .page-scroll {
        text-align: center;
    }

    .section-intro .slogan h1 {
        color: #FFF;
        text-shadow: none;
        font-size: 48px;
        line-height: 60px;
        font-weight: 700;
        background-color: rgba(0, 0, 0, 0);
        text-decoration: none;
        border-width: 0px;
        border-color: #000;
        border-style: none;
        text-shadow: -1px 0 1px #000;
    }

    .section-intro .slogan h4 {
        color: #fff;
        text-shadow: -1px 1px 1px #000;
    }

    .section-intro .cta {
        text-align: center;
        padding: 40px 20px;
    }

    .section-intro .ctam {
        text-align: center;
    }

        .section-intro .ctam a {
            color: #ddd;
            text-decoration: underline;
        }
@media (max-width: 1024px) {
    .navbar-brand {
        margin-top: 15px;
    }
}
@media (max-width: 768px) {
    .slogan img {
        width: 100%;
    }
}
.reservation .form-group {
    position: relative;
}

    .reservation .form-group i {
        position: absolute;
        right: 10px;
        top: 10px;
        font-size: 18px;
    }

.reservation .searchable {
    min-width: 220px;
    width: 100%;
}

/**/

body.add-bg {
    background-position: 0 -60px;
    background-repeat: no-repeat;
    background-image: url(../img/bg.png);
    background-color: #FFFFFF;
}

.link-list {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    text-align: right;

    -webkit-box-shadow: 0px 3px 6px -2px rgba(0, 0, 0, .2);
       -moz-box-shadow: 0px 3px 6px -2px rgba(0, 0, 0, .2);
            box-shadow: 0px 3px 6px -2px rgba(0, 0, 0, .2);
}

    .link-list a {
        display: inline-block;
        vertical-align: middle;
    }

    .link-list a:not(.btn-lang):not(.btn-social) + a:not(.btn-lang):not(.btn-social) {
        margin-left: 5px;
    }

    .link-list a:not(.btn-lang):not(.btn-social) {
        padding: 5px;
        background-color: transparent;
        color: #000000;
    }

    .link-list a:not(.btn-lang):not(.btn-social):hover {
        background-color: #000000;
        color: #ffffff;
    }

    .link-list a:not(.btn-lang):not(.btn-social) + .btn-social,
    .link-list a:not(.btn-lang):not(.btn-social) + .btn-lang,
    .link-list .btn-lang + a:not(.btn-lang):not(.btn-social),
    .link-list .btn-social + a:not(.btn-lang):not(.btn-social),
    .link-list .btn-lang + .btn-lang,
    .link-list .btn-social + .btn-social,
    .link-list .btn-lang + .btn-social,
    .link-list .btn-social + .btn-lang {
        margin-left: 20px;
    }

    .link-list a img {
        display: block;
    }

    .btn-social {
        font-size: 22px;
    }

    .btn-facebook {
        color: #3b5998;
    }

    .btn-twitter {
        color: #55acee;
    }

 .row-seperator {
    margin-bottom: 15px;
 }

.reservation {
    padding: 15px;
    background-color: #947036;
}

    .reservation .reservation__hire-location input, .reservation .reservation__hire-location select ,
    .reservation .reservation__return-location  input, .reservation .reservation__return-location  select {
        min-width: 290px;
        width: 100%;
    }

    .reservation .reservation__return-to-different-location {
        color: #ffffff;
    }

    #HireLocation,
    #ReturnLocation {
        height: 50px;
    }

    #ui-datepicker-div {
        z-index: 1200 !important;
    }

    #HireTimeFromHours,
    #HireTimeFromMinutes,
    #ReturnTimeFromHours,
    #ReturnTimeFromMinutes {
        width: 50%;
        height: 43px;
        text-align: center;
        padding: 0 !important;
        display: inline-block;
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }

    #HireTimeFromHours + #HireTimeFromMinutes,
    #ReturnTimeFromHours + #ReturnTimeFromMinutes {
        border-left: none;
    }

    .showDay {
        display: none;
    }
    
    .inside-margin-right {
        /*margin-right: -15px;*/
    }

    .inside-margin-left {
        /*margin-left: -15px;*/
    }

@media (min-width: 768px) {
    
    .reservation {
        max-width: 1250px;
        margin: 0 auto;
    }

}

.reservation__datepicker {
    //font-size: 90%;
}

.reservation__datepicker.ui-widget {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    background:  transparent;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.reservation__datepicker .ui-datepicker-group {
    background:  #222222;
}

.reservation__datepicker .ui-datepicker-group + .ui-datepicker-group {
    background:  #222222;
}

.reservation__datepicker .ui-datepicker-group + .ui-datepicker-group .ui-datepicker-calendar {
    border-left: 1px solid #222222;
}

.reservation__datepicker.ui-datepicker {
    padding: 0;
}

.reservation__datepicker .ui-datepicker-header {
    border: none;
    background: transparent;
    font-weight: normal;
    font-size: 15px;
}

.reservation__datepicker .ui-datepicker-header .ui-state-hover {
    background: transparent;
    border-color: transparent;
    cursor: pointer;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.reservation__datepicker.ui-datepicker .ui-datepicker-title {
    margin-top: .4em;
    margin-bottom: .3em;
    color: #e9f0f4;
}

.reservation__datepicker.ui-datepicker .ui-datepicker-prev-hover,
.reservation__datepicker.ui-datepicker .ui-datepicker-next-hover,
.reservation__datepicker.ui-datepicker .ui-datepicker-next,
.reservation__datepicker.ui-datepicker .ui-datepicker-prev {
    top: .9em;
    border:none;
}

.reservation__datepicker.ui-datepicker .ui-datepicker-prev-hover {
    left: 2px;
}

.reservation__datepicker.ui-datepicker .ui-datepicker-next-hover {
    right: 2px;
}

.reservation__datepicker.ui-datepicker .ui-datepicker-next span,
.reservation__datepicker.ui-datepicker .ui-datepicker-prev span {
    background-image: url(../img/ui-icons_ffffff_256x240.png);
    background-position: -32px 0;
    margin-top: 0;
    top: 0;
    font-weight: normal;
}

.reservation__datepicker.ui-datepicker .ui-datepicker-prev span {
    background-position: -96px 0;
}

.reservation__datepicker.ui-datepicker table {
    margin: 0;
    width: 100%;
}

.reservation__datepicker.ui-datepicker th {
    padding: 1em 0;
    color: #ccc;
    font-size: 13px;
    font-weight: normal;
    border: none;
    border-top: 1px solid #3a414d;
}

.reservation__datepicker.ui-datepicker td {
    background: #f68c04;
    border: none;
    padding: 0;
}

.reservation__datepicker td .ui-state-default {
    background: transparent;
    border: none;
    text-align: center;
    padding: .4em;
    margin: 0;
    font-weight: normal;
    color: #efefef;
    font-size: 12px;
}

.reservation__datepicker .ui-state-disabled  {
    opacity: 1;
}

.reservation__datepicker .ui-state-disabled .ui-state-default {
    color: #ffffff;
}

.reservation__datepicker td .ui-state-active,
.reservation__datepicker td .ui-state-hover {
    background: #222222;
}

.reservation__datepicker .ui-state-disabled .ui-state-default,
.reservation__datepicker .ui-priority-secondary,
.reservation__datepicker .ui-widget-content .ui-priority-secondary,
.reservation__datepicker .ui-widget-header .ui-priority-secondary {
    opacity: .4;
    filter: Alpha(Opacity=40);
}

.selectize-input {
    height: 43px;
}

    .selectize-input input {
        height: 31px;
    }

    .selectize-input .item {
        line-height: 31px;
    }
    
    .selectize-input .item + input {
        min-width: 1px;
    }

.has-error .selectize-input {
    border-color: #ff0039 !important;
}
.section-intro .has-error .selectize-input {
    border-width: 3px;
}

/**/

/* ===========================
--- Courosel
============================ */
.carousel {
}

    .carousel .item {
        width: 100%; /*slider width*/
        max-height: 600px; /*slider height*/
    }

        .carousel .item img {
            width: 100%; /*img width*/
        }
    /*add some makeup*/
    .carousel .carousel-control {
        background: none;
        border: none;
    }

    .carousel .carousel-caption {
        font-size: 24px;
        font-weight: 700;
        text-shadow: -1px 0 1px #000;
        bottom: none;
        height: 59%;
    }

        .carousel .carousel-caption small {
            font-size: 16px;
        }

/* ===========================
--- Footer
============================ */




.section-social {
    background: #00285f;
    padding: 80px 0px;
    text-align: center;
    color: #FFF;
}

    .section-social h3 {
        margin-top: 0;
        font-weight: 700;
        font-size: 24px;
        text-shadow: -1px 0 1px #000;
    }

    .section-social p {
        font-size: 16px;
        color: #f8f8f8;
        margin-top: 20px;
        font-weight: 300;
        text-shadow: -1px 0 1px #000;
    }

    .section-social .logos {
        margin-top: 25px;
    }

        .section-social .logos a {
            margin: 0px 20px;
            color: #fff;
            -webkit-transition: all .2s ease-in-out;
            -moz-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
        }

            .section-social .logos a:hover {
                text-decoration: none;
                color: #ccc;
            }




.section-wizard {
    margin-top: 20px;
    text-align: center;
}



.section-reservation {
    width: 100%;
}

    .section-reservation .container {
        border: 1px solid #DDD;
        background-color: #fff;
    }

        .section-reservation .container > .row:not(.row-form) {
            padding: 20px 20px;
        }

        .section-reservation .container .reservation,
        .content-detail .reservation {
            background-color: transparent !important;
        }
        
        .section-reservation .reservation .btn-default,
        .content-detail .reservation .btn-default {
            margin-right: 15px;
        }

        .content-detail .reservation {
            text-align: left
        }
        .section-reservation .reservation .reservation__return-to-different-location,
        .content-detail .reservation .reservation__return-to-different-location {
            color: #000000;
            text-align: left;
        }

        .section-reservation .container .row-info {
            color: #333;
        }

            .section-reservation .container .row-info .title {
                color: #333;
                display: block;
            }

            .section-reservation .container .row-info .detail {
                font-weight: 700;
                font-size: 18px;
                display: block;
            }

        .section-reservation .container .row-form,
        .section-reservation .container .row-form .btn-international-hire,
        .content-detail .btn-international-hire {
            display: none;
        }

        .section-reservation .container hr {
            border-top: 1px solid #ddd;
            margin: 5px 0px;
        }

        .section-reservation .container .row-car .cl img {
        }

        .section-reservation .container .row-car .cl h3 {
            font-weight: 700;
        }

        .section-reservation .container .row-car .cr h4 {
            background-color: #efefef;
            padding: 20px;
            text-align: right;
        }

        .section-reservation .container .row-car .cx .upgrade {
            padding: 10px;
            background-color: #efefef;
        }

            .section-reservation .container .row-car .cx .upgrade .div-btn-upgrade {
                text-align: center;
                margin-top: 10px;
            }

        .section-reservation .container .change-payment {
            margin-top: 30px;
        }


    .section-reservation .row-success h3 {
        font-weight: 700;
    }

    .section-reservation .row-success hr {
        margin-top: 40px;
    }





.section-list .row-car {
    border-bottom: 1px solid #DDD;
    padding: 40px 0px;
}


.section-list .row .cl {
    padding: 0px;
}


.section-list .row .cr {
}

.section-list .row h3 {
    color: #333;
    font-weight: 200;
}

.section-list .row h4 {
    color: #ff7518;
    font-weight: 700;
}


.section-list .row .spec-list {
    width: 100%;
    padding: 0;
    left: 0;
    /*float: left;*/
    clear: none;
    position: relative;
    margin-top: 20px;
}

    .section-list .row .spec-list li {
        display: inline-block;
        vertical-align: baseline;
        float: left;
        width: 40%;
        border-top: 1px solid #ddd;
        margin-right: 10px;
        padding: 10px 0px;
    }

        .section-list .row .spec-list li span {
            margin-left: 5px;
        }

.section-list .row .price {
    font-weight: 300;
    font-size: 32px;
    margin-top: 10px;
}

    .section-list .row .price .additional {
        display: block;
        font-size: 14px;
    }

.section-list .row .price-offline {
    font-size: 18px;
}




.section-additional {
    padding: 10px 0px;
}


    .section-additional .row .item {
    }

        .section-additional .row .item .inner {
            padding: 0px;
            margin: 20px 0px;
            border: 1px solid #DDD;
        }


        .section-additional .row .item .info {
            padding: 10px;
            background-color: #FFF;
        }

    .section-additional .info > h3 {
        color: #454545;
        font-weight: 500;
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 20px;
    }

        .section-additional .info > h3 i {
            color: #ff7518;
            font-size: 18px;
        }

    .section-additional .price {
        font-weight: 700;
        font-size: 18px;
    }



.section-basket {
    z-index: 110;
    position: fixed;
    bottom: 0;
    width: 100%;
}

    .section-basket .container {
        padding: 20px;
        background-color: #000;
        color: #FFF;
        max-width: 930px;
        border-radius: 10px 10px 0 0;
        text-align: center;
    }

    .section-basket .info {
        display: inline-block;
        font-size: 16px;
        padding-right: 8px;
    }

    .section-basket .total {
        display: inline-block;
        font-size: 20x;
        padding-left: 10px;
        border-left: 1px solid #222;
    }

        .section-basket .total .btn {
            margin-left: 20px;
        }


.section-payment {
}

    .section-payment .panel-form {
        margin-bottom: 0px;
    }


.section-page {
    width: 100%;
}

    .section-page .container {
        background-color: #fff;
        margin-bottom: 20px;
        padding: 0px;
    }

        .section-page .container .row {
        }

        .section-page .container .header {
            position: relative;
        }

            .section-page .container .header .info {
                background-color: rgba(0,0,0,0.6);
                color: #FFF;
                position: absolute;
                bottom: 0px;
                width: 100%;
                padding: 20px;
            }

            .section-page .container .header h1 {
                font-weight: 500;
                font-size: 32px;
                margin: 0px;
            }

            .section-page .container .header p {
                margin: 10px 0px 0px 0px;
            }

        .section-page .container .content {
            margin-top: 20px;
        }

        .section-page .container .terms {
            margin-top: 20px;
            display: none;
        }


        .section-page .container .header-business {
            position: relative;
        }


            .section-page .container .header-business .info-outer {
                padding: 20px;
                position: absolute;
                bottom: 0px;
            }

            .section-page .container .header-business .info {
                display: block;
                background-color: #000;
            }

                .section-page .container .header-business .info a {
                    color: #FFF;
                    padding: 20px 40px;
                    font-size: 18px;
                    border-right: 1px solid #AAA;
                    float: left;
                }

                    .section-page .container .header-business .info a:last-child {
                        border-right: 0px !important;
                    }



                    .section-page .container .header-business .info a:hover {
                        text-decoration: underline;
                    }



        .section-page .container .content-business {
            margin-top: 20px;
        }

            .section-page .container .content-business h1 {
                font-size: 24px;
                font-weight: 500;
            }

            .section-page .container .content-business h2 {
                font-size: 16px;
                font-weight: 500;
            }

        .section-page .container .content-detail {
            margin: 20px;
            padding: 20px;
            box-shadow: 0 -1px 0 #e5e5e5,0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
        }

            .section-page .container .content-detail h3 {
                font-size: 16px;
                font-weight: 700;
            }



.section-campaigns .container .col {
    position: relative;
    padding: 0px;
}

.section-campaigns .container .info {
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 20px;
}

    .section-campaigns .container .info h1 {
        font-weight: 500;
        font-size: 20px;
        margin: 0px;
    }

    .section-campaigns .container .info p {
        margin: 10px 0px 0px 0px;
    }





footer {
    background-color: #fff;
    color: #333;
    padding: 50px 0;
}

    footer h3 {
        margin-top: 0;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 600;
        border-bottom: 1px solid #ed5505;
        padding-bottom: 10px;
        color: #333;
    }

    footer ul {
        list-style-type: none;
        padding-left: 0px;
    }

        footer ul li {
            display: block;
            padding: 10px 0px;
            border-bottom: 1px solid #ddd;
        }

            footer ul li:first-child {
                border-top: 1px solid #ddd;
            }

            footer ul li a {
                color: #333;
                display: inline-block;
                font-weight: 700;
                font-size: 16px;
                -webkit-transition: all 0.2s linear;
                -moz-transition: all 0.2s linear;
                -ms-transition: all 0.2s linear;
                -o-transition: all 0.2s linear;
                transition: all 0.2s linear;
            }

                footer ul li a:hover {
                    color: #222;
                }

    footer .logo-footer {
        background: url(../img/logo-koc.png);
        background-repeat: no-repeat;
        width: 50px;
        height: 18px;
        margin-top: 20px;
        margin-left: 15px;
    }

/* ===========================
--- Elements
============================ */

@media(min-width:990px) {

    .navbar {
        padding: 10px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: transparent;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
}


@media (max-width: 990px) {
    .navbar-header {
        float: none;
        color: #333;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
        color: #333 !important;
    }

    .navbar-collapse {
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }


    .navbar-brand {
        margin-left: 0px !important;
    }

    .nav.navbar-nav {
        background-color: #FFF;
    }

    .navbar-toggle {
        color: #FFF;
    }

    .section-intro {
    }

        .section-intro .slogan h1 {
            font-size: 24px;
        }

    .carousel .carousel-caption {
        font-size: 18px;
        font-weight: 700;
        text-shadow: -1px 0 1px #000;
        bottom: none;
        height: auto;
    }

        .carousel .carousel-caption small {
            font-size: 12px;
        }
}

@media (min-width: 1400px) {
    .container {
        width: 1170px;
    }
}

@media (min-width: 1300px) {
    .container {
        width: 90%;
    }
}




form input.error::-webkit-input-placeholder,
form textarea.error::-webkit-input-placeholder {
    color: #FF0039 !important;
}

form input.error:-moz-placeholder,
form textarea.error:-moz-placeholder {
    color: #FF0039 !important;
}

form input.error::-moz-placeholder,
form textarea.error::-moz-placeholder {
    color: #FF0039 !important;
}

form input.error:-ms-input-placeholder,
form textarea.error:-ms-input-placeholder {
    color: #FF0039 !important;
}


.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #FF0039 !important;
}

.extra-item,
.insurance-item {
    display: none;
}

.section-additional .title {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
}

    .section-additional .title img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

.office-info {
}

.office-info__box {
    min-height: 170px;
    margin-bottom: 30px;
    padding: 10px;
    background-color: #FAFAFA;
}

.office-info__name {
}

.office-info__address {
}

.office-info__phone {
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.rd-container {
    z-index: 100;
}

.rd-day-head {
    padding: 5px;
}

.no-text-decortion {
    text-decoration: none !important;
}

.fsize-16 {
    font-size: 16px;
}

.fsize-18 {
    font-size: 18px;
}

.fsize-20 {
    font-size: 20px;
}

.clear-both {
    float: none;
    clear: both;
}

.clearAll {
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-border {
    border: none !important;
}

.form-horizontal .radio, .form-horizontal .checkbox {
    min-height: 16px !important;
}

.disabledCheckbox {
    position: relative;
}

.disabledCheckbox:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; 
}

.disabledCheckbox input {
    opacity: .5;
}

.p-relative {
    position: relative;
}

*[id*="info-block"] {
    position: absolute;
    top: calc(100% - 15px);
    left: 15px;
    z-index: 3;
    
    display: none;
    width: calc(100% - 30px);
    padding: 0 15px 15px;
    background-color: #F68C04;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

*[id*="info-block"] h4 {
    padding: 11.5px 15px;
    margin: 0 -15px 15px -15px;
    background-color: #FFFFFF;
    color: #F68C04;
}
*[id*="info-block"] address {
    margin-bottom: 15px;
}

*[id*="info-block"] address,
*[id*="info-block"] table {
    color: #FFFFFF;
}

*[id*="info-block"] table thead th {
    padding-bottom: 10px;
}

*[id*="info-block"] .btn-close {
    position: absolute;
    top: 10px;
    right: 15px;
    border: 0;
    background-color: #F68C04;
    color: #FFFFFF;
}

*[id*="info-block"] .btn-close:hover {
    border: 0;
    
    background-color: #FFFFFF;
    color: #F68C04;
}

@media (min-width: 992px) {
    *[id*="info-block"] {
        top: 0;
        left: 100%;
        width: 100%;
    }
    *[id*="info-block"] .btn-close {
        display: none;
    }
}

.asdasd{
	width:150px;
	height:43px!important;
	margin-left: 43px;
}

@media (max-width: 992px) {
	.asdasd{
		width:100%;
		height:43px!important;
		margin-left: 0px;
	}
}

@media (min-width: 992px) {
	.asdasd2{
		padding:0px;
	}
}


